#services.services
  .container
    %h3 Courses
    / <p class="aut">Temporibus autem quibusdam et aut officiis debitis aut rerum.</p>
    .wthree_services_grids
      .col-md-12.wthree_services_grid
        .col-xs-12.wthree_services_grid-right

          %p 
            %b
              Ashtanga yoga 
            is a system of yoga compiled by Sage Patanjali in his Yoga Sutras. Ashtanga literally means eight limbs containing; Yama (moral codes), Niyama (self-purification and study), Asana (posture), Pranayama (breath control), Pratyahara (sense control), Dharana (concentration), Dhyana (meditation) and Samadhi. 
          %br/
        .clearfix

    .wthree_services_grids
      .col-md-12.wthree_services_grid
        .col-xs-12.wthree_services_grid-right
          %p 
            %b Ashtanga Vinyasa Yoga
            is based on Patanjali’s Yoga Sutras. It is a disciplined practice involving sequence of postures (asanas) synchronized with breath, gaze (drishti), bandhas and mudras. Vinyasa means breathing and movement system. For each movement, there is one breath. The importance of Ashtanga vinyasa yoga practice was popularized by Shri T. Krishnamacharya, in the 1900’s mainly in Mysore. 
          %br/
          .clearfix
    .wthree_services_grids
    .col-md-12.wthree_services_grid
      .col-xs-12.wthree_services_grid-right
        
        %p 
          Ashtanga Vinyasa yoga, is intense and physically demanding form of asana practice that stretches, twists and helps balance the body, mind and awaken the consciousness. The purpose of vinyasa is for internal cleansing and strengthening of the body and mind so that we are ready to assimilate and comprehend the immeasurable gift that the universe has to offer us and give back something that is beautiful, pristine and joyful.
        %br/
        %p Vinyasa practice is not merely a bodily exercise but is a tool to increase body’s awareness, a technique aimed at liberating the consciousness from old and habitual way of thinking and lifestyle, a journey of transformation and the art of being and acting in the moment. The practice also involves meditation, the most instrumental tool mankind has that accumulates power in silence and sets free the soul of its worldly trappings. 
        %br/ 
        %p Master the Ashtanga Vinyasa practice with dedication, devotion, and perseverance and reap the fruits of a lithe, flexible, and strong body and mind that happens to be merely a by-product of the work of awakening of the consciousness.
        %br/
      .clearfix
    .wthree_services_grids
      .col-md-12.wthree_services_grid
        .col-xs-12.wthree_services_grid-right
          %p
            %b
              Pranayama  Meditation
            %p The term Pranayama is often translated as the control or restraint of Prana. Prana is the life-force that pervades the body. It connects the body and the mind. By controlling the motion of the respiratory organs, we can control the Prana that is vibrating inside. By control of Prana, the mind can be easily controlled, because the mind is fastened to the Prana.
          %p
            "Meditation is an experience that cannot be described, just as colors cannot be described to a blind man. All ordinary experience is limited by Time, Space and Causation. Our normal awareness and understanding do not transcend these bounds." One cannot learn to meditate, anymore than one can learn to sleep. One falls into both states. Meditation - it is both very complex and utterly simple at the same time.
          %br/
        .clearfix
    .wthree_services_grids
      .col-md-12.wthree_services_grid
        .col-xs-12.wthree_services_grid-right
          %p
            %b
              General Asana Practice
          %p These classes for those who want to do regular Yoga Asana practice under the guidance of a teacher for their better life. In these classes they will be taught breathing excercises(Yogic excercises), various types of sun salutations also different Asanas according to the student's level of understanding. Each session is of one hour. This practice is immensely beneficial for the students physically as well as mentally and lead them eventually to a Yogic way of life. These classes are well co-ordinated with proper breathing excercises to open up various parts of the student's body and to channel energy enabling better heath.
          %p These classes are suitable for students of all age groups, above 12 years.
          %br/
      .clearfix

    .wthree_services_grids
      .col-md-12.wthree_services_grid
        .col-xs-12.wthree_services_grid-right
          %p
            %b
              Professional Ashtanga Vinyasa Teachers Training Course
          %p
            These classes for those who want to do regular Yoga Asana practice under the guidance of a teacher for their better life. In these classes they will be taught breathing excercises(Yogic excercises), various types of sun salutations also different Asanas according to the student's level of understanding. Each session is of one hour. This practice is immensely beneficial for the students physically as well as mentally and lead them eventually to a Yogic way of life. These classes are well co-ordinated with proper breathing excercises to open up various parts of the student's body and to channel energy enabling better heath.
          %p
            These classes are suitable for students of all age groups, above 12 years.
      
      <div class="clearfix"> </div>
      